###Generated file - do not modify!
#Thu, 20 Aug 2026 10:06:32 +0000

simantics-platform.branch=release/1.69.0
simantics-platform.commit=84ddf05cffbb04d682adeb2b0b3646fe41491bc6
simantics-platform.build.id=simantics/platform b2584-2026-08-20T10\:06\:32.347Z
